{
  "strabnormal": "Uyarı",
  "strabnormalBatCharge": "Pil şarj hatası algılandı. Lütfen bilgisayarınızı kapatıp pil ve adaptör'ü tekrar takın. ",
  "strabnormalBatYear": "Pili, nominal kapasitesinin% 50'sini artık sağlayamıyorsa yenisiyle değiştirebilirsiniz.",
  "strabnormalCPUFan": "CPU Fan Hatası",
  "strabnormalCPUTemp": "CPU sıcaklığı daha yüksekse lütfen ayarlarınızı kontrol edin.",
  "strabnormalGPUTemp": "Ekran kartı sıcaklığı yüksekse lütfen ayarlarınızı kontrol edin",
  "strabnormalSysNoBat": "Pil Algılanmadı",
  "strAbout": "Hakkında",
  "strAdvancedSettings": "Gelişmiş",
  "strAdvanceEco": "ECO",
  "strAdvanceStd": "Standart",
  "strAlphabet": "Özel",
  "strAnimeBackground": "Animation Background",
  "strAnimeBackgroundInfo": "Press the select button and choose one video to display on desktop background.",
  "strApplyClose": "Kapat",
  "strApplyColor": "Uygula",
  "strAurora": "Aurora",
  "strAuroraRunning": "Aurora Çalışıyor",
  "strAuroraSwitch": "Aurora'yı etkinleştir.",
  "strAuto": "Otomatik",
  "strB2T": "Aşağıdan Yukarı",
  "strBalanced": "Dengeli Modu",
  "strBasicSetting": "Temel",
  "strBatAlert": "Pil Hatası",
  "strBattery": "Pil",
  "strBlue": "B",
  "strBreathing": "Nefes",
  "strBreathingLightEffect": "Bilgisayar uykuda ve şarj cihazında takıldığında, nefes moduna gir.",
  "strBright": "Parlaklık",
  "strCancelSelected": "Seçimleri iptal et",
  "strCharge": "Şarj oluyor",
  "strClear": "Sıfırla",
  "strClose": "KAPALI",
  "strCloseTimer": "Klavye Aydınlatma Zamanlayıcısı",
  "strCloseTimerDiscription": "Klavye Arka Işığı ve LED Işık Çubuğunu belirli bir süre klavye ve fare hareketsiz kaldıktan sonra uyku moduna geçirir",
  "strColdMode": "Turbo Mod",
  "strColdModeInfo": "Sıcaklık ciddi oranda düştüğü taktirde otomatik olarak standart'a geçiş yapacaktır.",
  "strColorManagement": "Renk Yönetimi",
  "strColorManagementDescription": "Kalibre edilmiş renk profilini sisteminize geri yüklemek için varsayılan ayar düğmesini kullanın. Profil başarıyla yükledikten sonra, Denetim Masası->Renk Profili-> listesinde dosyanıza ulaşabilirsiniz.",
  "strColorManagementErrorCode0": "Hazır",
  "strColorManagementErrorCode1": "Geri Yüklendi",
  "strColorManagementErrorCode2": "Ağ Hatası",
  "strColorManagementErrorCode3": "SN is unsupported",
  "strColorManagementErrorCode4": "Renk kalibarasyonu başarısız",
  "strColorPick": "Renk Seçimi",
  "strColorSetting": "Renk ayarı",
  "strColorTemp": "Renk sıcaklığı",
  "strComputerInfo": "Sistem Özeti",
  "strComputerMonitor": "Sistem Monitörü",
  "strComputerStatus": "Bilgisayar Durumu",
  "strConfirm": "Tamam",
  "strContrast": "Kontrast",
  "strCPU": "İşlemci",
  "strCPUAlert": "Yüksek CPU sıcaklığı",
  "strCustom": "Özel",
  "strCustomize": "Ofis Modu",
  "strCustomize_PF_Platform": "Sessiz Mod",
  "strCustomizeInfo": "Sıcaklık ciddi oranda düştüğü taktirde otomatik olarak standart'a geçiş yapacaktır.",
  "strCustomMode": "Özel ayarlar",
  "strDefault": "Varsayılan ayarlar",
  "strDetailTitle": "Donanım Durumu",
  "strDevour": "Devour",
  "strDGPU": "Bağımsız Ekran Kartı",
  "strDGPUInfo": "Etkinliştirilmesi durumunda Nvidia ekran kartı birincil öncelikli çalışacaktır.",
  "strDirection": "Yön",
  "strDiskDay": "Gün",
  "strDiskDetail": "Daha",
  "strDiskHour": "Saat",
  "strDiskInfo": "Depolama Aygıtı Bilgileri",
  "strDiskTimes": "Zaman",
  "strDisplay": "Ekran",
  "strDisplayBlue": "Mavi",
  "strDisplayGreen": "Yeşil",
  "strDisplayPerf": "Ekran özellikleri",
  "strDisplayPerfInfo": "",
  "strDisplayPower": "Ekranı Kapat",
  "strDisplayPowerInfo": "KAPALI tuşuna basarak ekranı kapatabilirsiniz, ardından fare yada herhangi bir tuşa basarak tekrar açabilirsiniz.",
  "strDisplayRed": "Kırmızı",
  "strDisplaySave": "Kaydet",
  "strDownload": "İndirme",
  "strEffect": "Aydınlatma Efekti",
  "strEffectSetting": "Efekt ayarları",
  "strFanAlert": "Fan istisnası",
  "strFanEnhanced": "Turbo Fan",
  "strFanErrorMessage": "Mevcut işlemde fan istisnası tespit edildi",
  "strFanManagement": "Fan Ayarları",
  "strFanSave": "Kaydet",
  "strFanSetting": "Fan Ayarları",
  "strFanSpeed": "Fan Hızı",
  "strFastSwitch": "Kolay Ayar",
  "strFlash": "Flaş",
  "strFourSingleColor": "Renk",
  "strFrameBufferSize": "GPU Çerçeve Tampon Boyutu",
  "strFullyCharge": "Tam Dolu",
  "strGame": "Oyun",
  "strGame_PF_Platform": "Ofis",
  "strGameMode": "Oyun Modu",
  "strGameModeInfo": "Ekranı, klavyeyi, gücü ve performansı oyun moduna geçirin",
  "strGaming": "Oyun Modu",
  "strGaming_PF_Platform": "Ofis Modu",
  "strGamingMode": "Oyun modu ayarları",
  "strGamingMode_PF_Platform": "Ofis modu ayarları",
  "strGPU": "Ekran Kartı",
  "strGPUAlert": "Yüksek dGPU sıcaklığı",
  "strGPUFreq": "Çekirdek Frekansı",
  "strGPUInfo": "Ekran Kartı Bilgileri",
  "strGPUMemFreq": "Bellek Frekansı",
  "strGPUPerformanceState": "GPU Performans Durumu",
  "strGPUStatus": "GPU Performans Durumu",
  "strGreen": "G",
  "strHardDisk": "Sabit Disk",
  "strHDDInterface": "Sabit Disk Veriyolu",
  "strHDDPowerCount": "HDD kullanım Sayısı",
  "strHDDPowerHour": "HDD kullanım Süresi",
  "strHDDTemp": "Sabit Disk Sıcaklığı",
  "strHeatDissipationFast": "Hızlı soğutma",
  "strHeatDissipationMiddle": "Normal soğutma",
  "strHeatDissipationSlow": "Yavaş soğutma",
  "strHidLightbarHitting": "İsabet",
  "strHidLightbarStaticColor": "Statik Renk",
  "strHiPerformance": "Yüksek Performans",
  "strHourAbbreviation": "S.",
  "strImpact": "darbe",
  "strInfoBox": "Boxes Item",
  "strInfoBoxHotkey": "InfoBox Hotkey",
  "strInfoBoxHotkeyInfo": "FN + P switch position quickly.",
  "strInfoBoxInfo": "Select to switch the position of information boxes on the screen.",
  "strInfoBoxTitle": "Quick Information Box",
  "strInterfaceVersionString": "GPU Arabirimi Sürümü",
  "strInternet": "Ağ Hızı",
  "strKBBL": "Klavye",
  "strKBLight": "Klavye Aydınlatması",
  "strKBLight_PF_Platform": "Klavye Aydınlatması Güç Anahtarı",
  "strKBLightInfo": "Klavye aydınlatmasını açıp kapatabilirsiniz",
  "strKBLightInfo_PF_Platform": "Klavye aydınlatmasını açıp kapatabilirsiniz",
  "strKBTips": "Arka ışık rengini ayarlamak için bir klavye düğmesini seçin",
  "strkeyboardBrightness": "Parlaklık",
  "strKeyboardGamingMode": "Oyun modu",
  "strkeyboardSpeed": "Hız",
  "strL2R": "Soldan Sağa",
  "strLang": "Dil",
  "strLang_de_de": "Almanca",
  "strLang_en_us": "İngilizce",
  "strLang_es_es": "İspanyol",
  "strLang_fr_fr": "Fransızca",
  "strLang_hu_hu": "Macarca",
  "strLang_ja_jp": "Japonca",
  "strLang_ko_kr": "Korece",
  "strLang_pl_pl": "Polonyaca",
  "strLang_pt_br": "Portekizce (Brezilya)",
  "strLang_ru_ru": "Rusça",
  "strLang_tr_tr": "Türkçe",
  "strLang_zh_cn": "Basitleştirilmiş Çince",
  "strLang_zh_tw": "Geleneksel çince",
  "strLifePercent": "Kalan Pil Gücü",
  "strLight": "Işık",
  "strLightBar": "Işık Şeridi Aydınlatması",
  "strLightBarInfo": "Işık Şeridini açıp kapatabilirsiniz",
  "strLightEffect": "Aydınlatma Ayarları",
  "strLightingMode": "Aydınlatma Efekti",
  "strLightSettingQuestion": "10 dakika içinde herhangi bir işlem yapılmazsa ışıklar otomatik olarak söner",
  "strLightSettings": "Aydınlatma Ayarları",
  "strLogoTitle": "Monster Kontrol Merkezi",
  "strLogoTitleControlCenter": "Kontrol Merkezi",
  "strMarquee": "Marquee",
  "strMemoryCurrentUsage": "Bellek",
  "strMinuteAbbreviation": "Dk.",
  "strMix": "Karışık",
  "strMovie": "Film",
  "strMsgBoxMessage": "Yeniden başlatmak ister misiniz?",
  "strMultiple": "Çok Renkli",
  "strMusic": "Müzik",
  "strNavigation": "Program ipuçları bir dahaki sefere gösterilsin mi?",
  "strNeon": "Neon",
  "strNever": "Hiçbir Zaman",
  "strNightMode": "Gece Modu",
  "strNo": "Hayır",
  "strNVGpuBrandName": "GPU Modeli",
  "strNVGpuType": "GPU Türü",
  "strOff": "KAPALI",
  "strOK": "Tamam",
  "strOn": "AÇIK",
  "strOnKeyPressed": "Tuşa Bastığında",
  "strOOBE": "OOBE",
  "strOperationMode": "Operation Mode",
  "strOSD": "OSD Kapat",
  "strOSDInfo": "OSD Bildirimlerini devre dışı bırak.",
  "strOtherSetting": "Diğer ayarlar",
  "strPercent": "Yüzde",
  "strPerformance": "Performans",
  "strPerformanceMode": "Kullanım Ayarı",
  "strPowerLevel": "Güç seviyesi",
  "strPowerManagement": "Güç Ayarları",
  "strPowerSaver": "Tasarruf Modu",
  "strPowerSaving": "Tasarruf Modu",
  "strProfile": "Profil",
  "strProfile1": "Profil 1",
  "strProfile2": "Profil 2",
  "strProfile3": "Profil 3",
  "strProfile4": "Profil 4",
  "strProfile5": "Profil 5",
  "strProjectLight": "Logo ışığı",
  "strProjectLightSetting": "Logo ışığı ayarları",
  "strQuestionTips": "Fare imlecini sürükleyerek çoklu seçim yapabilirsiniz",
  "strR2L": "Sağdan Sola",
  "strRainbow": "Gökkuşağı",
  "strRaindrop": "Yağmur Damlası",
  "strReactive": "Tepkisel",
  "strRead": "Ofis",
  "strReadMode": "Ofis modu ayarları",
  "strRecovery": "Varsayılan ayarlar",
  "strRed": "R",
  "strRemaingTime": "Kalan Pil Süresi",
  "strRGBLBEffectSetting": "Etki Ayarı",
  "strRGBLBSetting": "Işık Şeridi",
  "strRGBLWelcomeMode": "Renkli (Otomatik)",
  "strRipple": "Dalga",
  "strRippleO": "Dalgalanma",
  "strSecond": "saniye",
  "strSecondAbbreviation": "Sn.",
  "strSelectColor": "Fişe Takılı",
  "strSelectColor_Oemsvc": "Pilde",
  "strSettings": "Ayarlar",
  "strShow": "Ekran",
  "strSingle": "Tek Renk",
  "strSingleZoneEffectManual": "Manuel",
  "strSingleZoneEffectRainbow": "Renkli",
  "strSingleZoneEffectSingle": "Tek renkli",
  "strSingleZoneManualIntervalInfo": "Renk değişim aralığı",
  "strSingleZoneSwitch": "Klavye Aydınlatması",
  "strSmartMode": "Oyun Modu",
  "strSmartMode_PF_Platform": "Temel Mod",
  "strSmartModeInfo": "Sistem, bilgisayarınızı ideal şekilde soğutmak için fan hızlarını otomatik olarak yönetir.",
  "strSpark": "Havai Fişek",
  "strSpeed": "Dönüş Hızı",
  "strSSD1Interface": "SSD[1] Veriyolu",
  "strSSD1PowerCount": "SSD[1] Kullanım Sayısı",
  "strSSD1PowerHour": "SSD[1] kullanım Süresi",
  "strSSD1Temp": "SSD[1] Sıcaklığı",
  "strSSD2Interface": "SSD[2] Veriyolu",
  "strSSD2PowerCount": "SSD[2] Kullanım Sayısı",
  "strSSD2PowerHour": "SSD[2] kullanım Süresi",
  "strSSD2Temp": "SSD[2] Sıcaklığı",
  "strSSDInterface": "SSD Veriyolu",
  "strSSDPowerCount": "SSD Kullanım Sayısı",
  "strSSDPowerHour": "SSD kullanım Süresi",
  "strSSDTemp": "SSD Sıcaklığı",
  "strStack": "Yığın",
  "strStandard": "Standart",
  "strStartSetting": "Program Ayarı",
  "strStartSettingInfo": "Açılışta otomatik olarak başlat",
  "strSync": "Senkron",
  "strT2B": "Yukarıdan Aşağı",
  "strTemerature": "Sıcaklık",
  "strTempLv1FanspeedBtnDownTip": "Sıcaklık seviyesini azaltın 1 fan hızı",
  "strTempLv1FanspeedBtnUpTip": "Sıcaklık seviyesini artırın 1 fan hızı",
  "strTempLv2FanspeedBtnDownTip": "Sıcaklık seviyesini azaltın 2 fan hızı",
  "strTempLv2FanspeedBtnUpTip": "Sıcaklık seviyesini artırın 2 fan hızı",
  "strTempLv3FanspeedBtnDownTip": "Sıcaklık seviyesini azalt 3 fan hızı",
  "strTempLv3FanspeedBtnUpTip": "Sıcaklık seviyesini artırın 3 fan hızı",
  "strTempLv4FanspeedBtnDownTip": "Sıcaklık seviyesini azaltın 4 fan hızı",
  "strTempLv4FanspeedBtnUpTip": "Sıcaklık seviyesini artırın 4 fan hızı",
  "strTempLv5FanspeedBtnDownTip": "Sıcaklık seviyesini azaltın 5 fan hızı",
  "strTempLv5FanspeedBtnUpTip": "Sıcaklık seviyesini artırın 5 fan hızı",
  "strThemeBlue": "Mavi",
  "strThemeGreen": "Yeşil",
  "strThemePurple": "Mor",
  "strThemeRed": "Kırmızı",
  "strThemeWhite": "Beyaz",
  "strThinking": "Düşünme",
  "strTitle": "Aydınlatma Ayarları",
  "strTurboMode": "Turbo mod",
  "strTurboModeBoost": "CPU Power Boost",
  "strTurboModeHigh": "Yüksek",
  "strTurboModeInfo": "En yüksek güç seviyesi / Maksimum Performans.",
  "strTurboModeLow": "Düşük",
  "strTurboModeMiddle": "Orta",
  "strTypehere": "Buraya yazın",
  "strUp": "Yükleme",
  "strUSBCharge": "USB Akıllı Şarj",
  "strUSBChargeInfo": "Bilgisayar kapalı durumdayken de bu özelliği kullanabilirsiniz.",
  "strUserMode": "Kullanıcı Tanımlı",
  "strVersion": "Versiyon",
  "strVideoMode": "Film modu ayarları",
  "strView": "Görünüm",
  "strWave": "Akıntı",
  "strWelcomeMode": "Başlangıç Efekti",
  "strWinKey": "Windows Tuşu Kilidi",
  "strWinKeyInfo": "Aktif etmek için \"KAPALI\", Pasif etmek için \"AÇIK\" seçin.",
  "strYes": "Evet",
  "strCapsLock": "Lock",
  "strCapsUnLock": "UnLock",
  "strFnLock": "Lock",
  "strFnUnLock": "UnLock",
  "strWinLock": "Lock",
  "strWinUnLock": "UnLock",
  "strScrollLock": "Lock",
  "strScrollUnLock": "UnLock",
  "strNumLock": "Lock",
  "strNumUnLock": "UnLock",
  "strOSDGaming": "Gaming",
  "strOSDOffice": "Office",
  "strOSDBasic": "Temel",
  "strOSDSilent": "Sessiz",
  "strOSDTurbo": "Turbo",
  "strFanBoostOn": "FanBoostOn",
  "strFanBoostOff": "FanBoostOff",
  "strPadLock": "Touchpad on",
  "strPadUnLock": "Touchpad off",
  "strTouchpadToggle": "Touchpad Kilitleme",
  "strTouchpadToggleInfo": "Sol üst kilitleme tuşunu devre dışı bırakabilirsiniz.",
  "strTrayLaunch": "Kontrol Merkezi'ni Aç",
  "strTrayModeSwitch": "Güç Ayarları",
  "strTrayOperatingModes": "Güç Ayarları",
  "strTrayGamingMode": "Oyun Modu",
  "strTrayOfficeMode": "Ofis Modu",
  "strTrayBasicMode": "Temel mod",
  "strTraySilentMode": "Sessiz mod",
  "strTrayTurboMode": "Turbo Mod",
  "strTrayExit": "Çıkış"
}